<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editJitsiConfiguration">
        <source>Jitsi server configuration</source>
        <target state="translated">Jitsi Server Konfiguration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="serverURL">
        <source>Server URL</source>
        <target state="translated">Server URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete Jitsi server configuration?</source>
        <target state="translated">Sind Sie sicher dass Sie die Jitsi Server Konfiguration löschen wollen?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete Jitsi configuration</source>
        <target state="translated">Jitsi Server Konfiguration löschen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
